@charset "utf-8";
/* CSS Document */

@import url('bootstrap.css');
@import url('bootstrap-responsive.css');
@import url('bootstrap-extended.css');
@import url('reset2.css');


 @font-face{
 font-family: 'title';
	src: url('../fonts/HelveticaNeueW23-Bd.eot');
 }
 
@font-face{ 
	font-family: 'title';
	src: url('../fonts/HelveticaNeueW23-Bd.ttf') format('truetype') ;
	
}
@font-face{
 font-family: 'content';
	src: url('../fonts/HelveticaNeueW23-Reg.eot');
 }
 
@font-face{ 
	font-family: 'content';
	src: url('../fonts/HelveticaNeueW23-Reg.ttf') format('truetype') ;
	
}

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot');
	src:url('../fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff') format('woff'),
		url('../fonts/icomoon/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Large desktop */
@media (max-width: 1200px) {
	.img-fulltext-left img{
	max-width:350px;
	max-height:160px;
}
		.rounded{	
	position:relative;
	/*min-width:280px;*/	
	height:auto;
	margin-bottom:20px;
	border:1px #c2c2c2 solid;
	padding:0px;
	padding-bottom:5px;
	padding-top:5px;
	background:url(../img/bg1.png) repeat-x;
	-moz-border-radius: 10px; 
    -khtml-border-radius: 10px; /* For Konqueror */
    -webkit-border-radius: 10px; /* For Safari */
    border-radius: 10px;
	}
	.rounded:first-child{
		margin-top:5px;
	}
	.imgs{
		border-top:4px #536f7d  solid;
		border-bottom:4px #61880c solid;

		
		}
	.box_tit{
		font-weight:bold;
		color:#536f7d !important ;
		}
	.separ{
		background-color:#61880c;
		margin-bottom:10px;
		}		
		
	.span3 ul li{
		 
		}
	.nav li a {
		font-weight:bold;
		}
			

	.test1{
	display:inline;
	margin-right:54px;
	color:#FFF;
		}
	
	.test1 li{
		display:inline-block;
		color:#FFF;
			}
	
	.test1 li a{
		color:#FFF;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:11px;
				}
	#date{
		text-decoration:none;
		 font-family:Tahoma, Geneva, sans-serif; 
		font-size:8px;
		color:#373737;
		display:block;
		margin-top:19px;
		margin-right:35px;
		}
		
		#maindate{
		text-decoration:none;
		 font-family:Tahoma, Geneva, sans-serif; 
		font-size:8px;
		color:#61880c;
		}
		
	 }

 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 

#maindate{
		
		font-size:8px !important;

		}
.img-fulltext-left img{
	max-width:350px;
	max-height:160px;
}

.rounded:nth-child(odd){
		margin-right:0px !important;
	}
	.imgs {
	border-top:3px #536f7d solid;
	border-bottom:3px #61880c solid;
	border-left:31px #536f7d solid;
	border-right:31px #536f7d solid;
}	
.shift{
	margin-right:-23px;
	margin-top:-40px;
	border-left:1px #bdbdbd  solid;
	border-right:1px #bdbdbd  solid;
	padding-right:10px;
	padding-left:10px;
	width:701px
	}
	
   p, a{font-size:14px !important;}
   .nav li{
	  border-left:1px #f5f5f5 solid; 
	  border-right:1px #d4d4d4 solid; 
	  width:165px !important
	  }
	.top li{
	  width:175px !important}
	.span6 p{
		line-height:22px;
		}
	.navbar .navbar-inner .nav .icon-bookmark,.go_to .icon-bookmark{display:none;}
	.nav li:first-child{ border-right:0px;}
	.go_to {
			float: right;
			margin-left: 2px;
			/* border-left: 1px solid #ddd;*/
		  width: 200px;
			/*height:250px;*/
			background-color:#536f7d;
			margin-top:5px;
			display:inline-block
		}
		.go_to > li {
			border-top:1px #5f7e8d solid;
			border-bottom:1px #4d6774 solid;
			height:35px;
			margin-top:1px;
			line-height:35px;
			color:#a6c0cd;
		}
		.go_to {
			margin-bottom:10px !important;
		}
			
			.go_to > li > a {padding-right:20px;
	color:#b7d1de;
	text-shadow:1px 1px #444;}
	.category-name a{font-size:9pt !important; line-height:24px}
	.published{ line-height:24px}
	.hits{ background-position: right top; line-height:25px}
	.rounded{width:200px;}
	#djslider2m,.container_skitter{
		width:521px !important;
		/*height:350px !important;*/
		}
		.slider-ms .dj-slide-title{ line-height:1.5em !important}
		.mainBlock .rounded{ height:290px !important}
		#djslider2m ul#slider2m li,#djslider2m ul#slider2m li img{
			height:225px !important
			}
			#djslider2m{ height:238px !important}
	  }
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
		
		.navbar-search{width:158px !important; height:29px !important;margin-top:32px;margin-left:2px}
		.navbar-search .search-query{width:130px!important}
		.word legend{
			width:30% !important;;
			}
		.span12{
		border:1px #c2c2c2 solid;
		margin-bottom:10px;
		min-width:280px;
		
		background:url(../img/bg1.png) repeat-x;
		color:#7e7e7e;
		}
		.box_txt{float:none;width:auto}
		#dj-tabber1m,.my_slide,#box_skitter2m{
			display:none;}
		.box_txt{
		width:90%;
		float:none;
		margin-top:15px;
		margin-bottom:15px;
		}
		.navy{
		float:left;
		margin-left:5px;
		margin-bottom:10px;
		}
	.box_tit{
		padding-top:5px;
		font-weight:bold;
	margin-top:5px;
	}
	.sep{
		width:5px;
		height:120px;
		float:right;
		background:url(../img/seb.png) no-repeat;
		margin-right:5px;
		}
		.inner_foot_wraper{
			background:none;
			border:none;
			}
		.ph_m ul li a{
		display:block;
		width:70px;
		color:#eaeaea;
		border-bottom:1px #6d6d6d solid;
		padding:5px;
		}
			
		.ph_m > ul >  li >  a:hover{
			list-style:none;
			color:#75b2d8;
			text-decoration:none;
			}
		
.filter-search label{font-size:14px !important;width:10%}
		.filter-search input{ width:90%}
		.rounded{background:none}
		.navbar .navbar-inner .nav .icon-bookmark,.go_to .icon-bookmark{display:none;}
	 }
 
/* Landscape phones and down */
@media (max-width: 480px) {
	td.problemhead{display:none!important}
	#descriptiontext{width:90%; !important}
		.hero-unit{
		
		padding-top:0px;
		}
		
		.box_txt{float:none;width:auto}
		.meta{ display:none;}
		.filter-search label{font-size:14px !important;width:30%}
		.filter-search input{ width:60%}
	.logo {
		background:url(../images/logo3.png) no-repeat;
	}
	.span6{
		margin-right:20px !important;
		margin-left:20px !important;
		}
	
	.ph_li{
		font-family:Tahoma, Geneva, sans-serif;
		font-size:12px;
		
		}
	.ph_li a{
		width:100%;
		margin-right:5px;
	}
		
	.content{
		margin-top:0px;
		}
	.go_to {
			float: right;
			margin-left: 2px;
		  width: 300px;
			height:250px;
			background-color:#536f7d;
			margin-top:5px;
			display:inline-block;
			font-family:Tahoma, Geneva, sans-serif;
			font-size:13px;
		}
		.go_to > li {
			border-top:1px #5f7e8d solid;
			border-bottom:1px #4d6774 solid;
			height:35px;
			margin-top:1px;
			line-height:35px;
			color:#a6c0cd;
		}
		.go_to {
			margin-left:-100px !important;
		}
			
			.go_to > li > a {padding-right:20px;
	color:#b7d1de;
	text-shadow:1px 1px #444;}
	
	.box_txt{
		width:90%;
		float:none;
		margin-top:15px;
		margin-bottom:15px;
		}
		
		.img-fulltext-left img{
			
			width:100%
			}
		.img-fulltext-left{
			width:100%;
		}
		.navbar .navbar-inner .nav .icon-bookmark,.go_to .icon-bookmark{display:none;}
		.navbar-search label{display:none;}
		.navbar-search{width:158px !important; height:22px !important;margin-top:20px;margin-left:2px;float:left !important;}
		.navbar-search .search-query{width:130px!important}
		.word legend{
			width:30% !important;
			}
	  }

.hero-unit {
  padding: 0px;
  margin-bottom: 1px;
  margin-top:0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px
}
.ui{
	text-align:center;
	color:#FFFFFF;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 30px rgba(0, 0, 0, 0.075);
	background:url(../img/ic.png) no-repeat;
	background-position:right;

	}
.ui h1{
	margin-right:470px;}
.ui p{
	height:200px;
	margin-right:600px;
	text-align:justify;
	}
h1{color:#000000}
.navbar {
	  *position: relative;
  *z-index: 2;
  margin-bottom: 0px;
  overflow: visible;
  color: #555555;
}
.img-fulltext-left img{
	max-width:350px;
	max-height:211px;
}
.navbar-inner {
  min-height: 40px;
  /*padding-left: 20px;
  padding-right: 20px;*/
  background-color: #fafafa;
  background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
  background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
  background-repeat: repeat-x;
  border: 1px solid #d4d4d4;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}
.container-fluid{
	border:1px red solid;
	}
.nav li a{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	}

.navbar .nav > li > a:hover {
  color: #2c80a7;
  text-decoration: none;
}
.logo{
	height:58px;
	margin-top:16px;
	width:280px;
	background:url(../img/logo3.png) no-repeat;
	margin-bottom:10px;
	}
.carousel{
	border:1px red soid;
	background-color:#333;
	}
.carousel-inner{
	border:1px red soid;
	background-color:#333;
	height:300px;
	}
.item{
	border:1px red soid;
	background-color:#333;
	height:300px;
	}
.item img{
	width:100%;
	}

.span111{
	border:1px red solid;
	position:relative;
	min-width:280px;
	height:auto;
	margin-bottom:20px;
	border:1px #c2c2c2 solid;
	padding:0px;
	padding-bottom:5px;
	padding-top:5px;
	-moz-border-radius: 3px; /* For Mozilla Firefox */
    -khtml-border-radius: 10px; /* For Konqueror */
    -webkit-border-radius: 10px; /* For Safari */
    border-radius: 10px;
	}
.box_tit{
	display:block;
	margin-right:5px;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#536f7d ;
	margin-bottom:5px;
	}
.box_img{
	background:url(../img/serv.png) no-repeat;
	width:280px;
	height:100px;
	margin:0px;
	}
.box_txt{
	
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#7c7c7c;
	padding:7px;
	padding-bottom:10px !important;
	text-align:justify;
	line-height:16px;
	}
.f1{
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	}
.go{
	text-decoration:none;
	}
.footer{
	background-color:#eeeeee;
	height:auto;
	border-top:1px #c0c0c0 solid;
	padding-top:10px;
	padding-bottom:10px;
	}
.inner_foot span4{
	border:1px red solid;
	}
.date{
	font-family:Tahoma, Geneva, sans-serif; 
	font-size:11px !important;
	float:left;
	margin-top:5px;
	
	}
	
ul.custom {
	list-style: none;
}
.navbar-search{
	
    width: 171px;
    height: 22px;
	float:right;

}
.navbar-search .search-query {
	width:143px;
	height:14px;
	/*line-height:25px;*/
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	float:left;
	border:0px !important;
	box-shadow:none !important;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	}
.test{
	display:inline-block;
	text-align:center;
	color:#61880c;
	width:125px;
	}
.dropdown-submenu:hover > a {
	background-color:#666 !important;
	background-image:none
	}
.dropdown-submenu:hover > a {
	font-family:Arial, Helvetica, sans-serif;
	}
/*------------------this for social btn--------------*/
#tw{
	display:inline-block;
	background:url(../img/4.png) no-repeat;
	background-position: 0px -1px; 
	width: 30px;
	height: 30px;
	}
#tw:hover{background-position: 0px -30px; 
	}
#fb{
	display:inline-block;
	background:url(../img/4.png) no-repeat;background-position: -30px -1px; 
	width: 30px;
	height: 30px;
	}
#fb:hover{
	background-position: -30px -31px;  
	}
	

	
.Ha{
	display:block;
	border:1px red solid;
	}

	
.socialbx{
	
	margin-top:5px;
	 background-color:#FFF;
	 padding:15px !important;
	  border:1px #d7d7d7 solid;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	
	}
.socialbx1{
	
	margin-top:5px;
	  border:1px #d7d7d7 solid;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	padding-bottom:5px !important;
	}
#to_top{
	position:fixed;
	bottom:4px;
	right:3%;
	display:block;
	width:42px;
	height:32px;
	background:url(../img/top.png) no-repeat;
	background-color:#61880c;
	background-position:center;
	margin-top:-32px;
	margin-right:60px;
	float:right;
	}
#to_top:hover{
	background-color:#0c5a7e;
	}
.box_txt a{
	padding-right:5px;
	 }
.box_txt a:hover{
	padding-right:7px;
	text-decoration:none;
	 }
.in-li{
	padding-right:10px;
	padding-top:5px;
	margin-bottom:15px;
	}
.in-li li {
	padding:5px;
	border-bottom:1px #d1d1d1 dotted;
	}
	
a {outline:none}
			
			.test1{
	display:inline;
	margin-right:54px;
	color:#FFF;
		}
	
	.test1 li{
		display:inline-block;
		color:#FFF;
			}
	
	.test1 li a{
		color:#FFF;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:11px;
				}
	#date{
		text-decoration:none;
		font-family:Tahoma, Geneva, sans-serif; 
		font-size:8px;
		color:#373737;
		display:block;
		margin-top:19px;
		margin-right:35px;
		}
		#maindate{
		text-decoration:none;
		 font-family:Tahoma, Geneva, sans-serif; 
		font-size:9px;
		color:#ffffff;
		}
	.rounded{	
	position:relative;
	/*min-width:280px;*/
	overflow:hidden !important;
	
	/*height:260px !important;*/
	margin-bottom:20px;
	border:1px #c2c2c2 solid;
	padding:0px;
	padding-bottom:5px;
	padding-top:5px;
	background:url(../img/bg1.png) repeat-x;
	-moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	position:relative;
	}
	
	.rounded:first-child{
		margin-top:5px;
	}
	
	.popover.bottom .arrow {
		right:21%;
		}
	.popover-title{
		border-bottom:1px #d2d2d2 solid;
		font-weight:bold;
		}
	.popover{
		width:auto;
		left:38% !important;
		top:120px !important;
		padding-bottom:40px;
		background:url(../img/hero_ptrn1.png) repeat-x #FFF !important;
		}
	.popover-content{
		padding-right:0px !important;
		}
/**************************/		
	
	.popover1.bottom .arrow1 {
		right:21%;
		}
	.popover1-title{
		border-bottom:1px #d2d2d2 solid;
		font-weight:bold;
		}
	.popover1{
		width:auto;
		left:37% !important;
		top:120px !important;
		padding-bottom:40px;
		background:url(../img/hero_ptrn1.png) repeat-x #FFF !important;
		}
	.popover1-content{
		padding-right:0px !important;
		}
/**************************/		
	
	.popover2.bottom .arrow2 {
		right:21% ;
		}
	.popover2-title{
		border-bottom:1px #d2d2d2 solid;
		font-weight:bold;
		}
	.popover2{
		width:auto;
		left:27% !important;
		top:120px !important;
		padding-bottom:40px;
		background:url(../img/hero_ptrn1.png) repeat-x #FFF !important;
		}
	.popover2-content{
		padding-right:0px !important;
		}
/************3**************/		
	
	.popover3.bottom .arrow3 {
		right:21% ;
		}
	.popover3-title{
		border-bottom:1px #d2d2d2 solid;
		font-weight:bold;
		}
	.popover3{
		width:auto;
		left:17% !important;
		top:120px !important;
		padding-bottom:40px;
		background:url(../img/hero_ptrn1.png) repeat-x #FFF !important;
		}
	.popover3-content{
		padding-right:0px !important;
		}
				
	#c{
		margin-top:0px;
		padding-top:5px;
		/*height:260px;*/
		}
	#c a{
		margin-right:0px;
		margin-bottom:5px;
		}	
	#android{
		background:url(../img/1363883110_OS_Android.png) no-repeat 0 0;
		display:block;
		width:40px;
		height:40px;
		}
		
	#appel{
		background:url(../img/1363883159_OS_Apple.png) no-repeat 0 0;
		display:block;
		width:40px;
		height:40px;
		}
		
	#facebook{
		background:url(../img/1363883358_Facebook_alt_1.png) no-repeat 0 0;
		display:block;
		width:40px;
		height:40px;
		}
		
	#twitter{
		background:url(../img/1363883407_Twitter_NEW.png) no-repeat 0 0px;
		display:block;
		width:40px;
		height:40px;
		}
	#youtube{
		background:url(../img/1363884124_Live_Hotmail_alt1.png) no-repeat 0 0px;
		display:block;
		width:40px;
		height:40px;
		}
	#eportal{
		background:url(../img/1363883358_bawaba_alt_1.png) no-repeat 0 0px;
		display:block;
		width:40px;
		height:40px;
		}
	#govMail{
		background:url(../img/1363884124_Live_Hotmail_alt.png) no-repeat 0 0;
		display:block;
		width:40px;
		height:40px;
		}
	.rssfinal{
		
		background:url(../img/rss.png) no-repeat 0 0;
		display:block;
		width:40px;
		height:40px;
		
		}
	
	.box_tit{
		font-weight:bold;
		}
	
	.imgs{
		border-top:3px #536f7d  solid;
		border-bottom:3px #61880c solid;
		}
	.m_des{
	 width:95%;
	 text-align:justify;
	 color:#646464;
	 margin-top:5px;
	 line-height:16px;	
		}
#footer_menu li
		{
			margin-bottom:7px;
		}

/* eservices services list */
.serv {
	float:right;
	margin-top:3px;
	width:98%;
	background-color:#f1f7f3;
	height:121px;
    border: 1px solid #cdd5df;
	overflow:hidden;
	margin-top:5px;
	margin-right:0px;
	padding-bottom:5px;
}
.serv:hover{
	background-color:#cee2f0;
	color:#
	}
.serv a{
	
	margin-right:15px;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	display:block;
	font-weight:bold;
	color:#0083b7;
	}
.serv p{
	font-family:Tahoma, Geneva, sans-seriff;
	font-size:12px;
	text-align:right;
	margin-left:15px;
	margin-right:15px;
	line-height:17px;
	color:#747474;
	}
.servic_lis{
	float:right;
	width:705px;
	height:auto;
	background-color:#f1f7f3;
	}
.width50{
width:50%;
}
.floatRight{
	float:right !important;
}

/* sso Module Style*/
.sso{
	/*width:312px;
	height:auto;*/
	float:left;
	padding-bottom:10px;
	margin-top:5px;
	border:1px #7a7a7a solid;
	background-color:;
	background:url(../img/sso_is.png) no-repeat #333333;
	padding-top:47px;
	}
.sso p{
	margin:auto;
	text-align:justify;
	color:#FFFFFF;
	padding:7px;
	line-height:18px;
	margin-top:107px;
	border-top:3px solid #f27a04;
	border:1px #0083b7 sloid;
	}

/* breadcrumbs */

.site_nav {
	height:30px;
	margin-top:5px;
	border:1px solid #cecece;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	}	
.site_nav li{
	display:inline;
	height:100%;
	}	
.site_nav li a{
	color:#737373;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	background:url(../img/dir.png) left no-repeat;
	display:inline-block;
	height:30px;
	line-height:30px;
	margin-left:3px;
	padding-left:15px;
	}	
.site_nav li a:hover{
	text-decoration:none;
	color:#1f8ab7;
	}	
.fontTitle{
	font-family:title;
}

.item-page  .contentHeader{
	margin-bottom:15px;

}

.item-page{	border:1px solid #cecece;
	padding:10px;}
.item-page .contentHeader .meta{
color:#87878A;
font-size:12px;
padding:8px 0 25px 0;
margin-bottom:25px;
border-top:1px dashed #cecece;
border-bottom:1px dashed #cecece;
}

.actions li{
	display:inline;
	float:left;
}
.article-info dd{
	float:right;
	display:inline;
	text-indent:20px;
	font-family:content;
	font-size:11px;
	margin-right:10px;
}
.article-info dd a{
	text-decoration:none;
	
	}
	.article-info dd a:hover{
	color:#61870d;
	}
.contentTitle{
	margin-bottom:0px;
margin-top:10px;
font-size:1.2em;
line-height:1.3em;
padding:5px 0;
}

.actions li{
	margin-right:10px;
}
.category-name{
	background:url(../img/icon/tag.png);
	background-repeat:no-repeat;
	background-position:right 0px;

}
.result-category{
	background:url(../img/icon/tag.png);
	background-repeat:no-repeat;
	background-position:right center;
}
.result-category:hover{
		background:url(../img/icon/tag_hover.png);
	background-repeat:no-repeat;
	background-position:right center;
}
.result-category span{
	margin-right:18px;
	font-family:content;
	font-size:12px;
}

.category-name:hover{
	background:url(../img/icon/tag_hover.png);
	background-repeat:no-repeat;
	background-position:right 0px;

}

.published{
	background:url(../img/icon/calendar.png);
	background-repeat:no-repeat;
	background-position:right 0px;
	

}
.published:hover{
	background:url(../img/icon/calendar_hover.png);
	background-repeat:no-repeat;
	background-position:right 0px;

}

.result-created{
	background:url(../img/icon/calendar.png);
	background-repeat:no-repeat;
	background-position:right center;
}
.result-created:hover{
	background:url(../img/icon/calendar_hover.png);
	background-repeat:no-repeat;
	background-position:right center;
}
.result-created span{
	margin-right:18px;
	font-family:content;
	font-size:12px;
}

.search-results .result-created,.search-results .result-category{
	float:right;
	display:inline;
}
.result-text{
	text-align:right;
	direction:rtl;
	border-bottom:1.5px dashed #cecece;
	margin-bottom:5px;
}

.hits{
	background:url(../img/icon/views.png);
	background-repeat:no-repeat;
	background-position:right 0px;
	
}

.hits:hover{
	background:url(../img/icon/view_hover.png);
	background-repeat:no-repeat;
	background-position:right 0px;
	
}

.img-fulltext-left 
{
	background: #f4f4f4;
	border: 1px solid #bbbbbb;
	float:left;
	padding:2px;
	margin-right:10px
}




.img_caption{
    font-family: content;
    font-size: 12px;
    margin: 2px;
    padding: 2px;
    text-align: center;
}

#itemContent{
	font-family:tahoma !important;
	font-size:12px !important;
	text-align:justify !important;
}

#itemContent ul {
	list-style: square !important;
}
#itemContent ul li,#itemContent ol li{
	margin-right:30px
}

#itemContent ol{
	list-style:decimal !important;
}

	
#itemContent p,#itemContent div{
	line-height:22px !important;
}

.mainBlock .rounded{
	margin-top:5px;
}
/* manin menu style */
.maximenuck ul li.parent,.titreck{
	font-family:content !important;
	font-size:12px !important;
}	
ul.maximenuck li.last{border:none !important;}
.ministry-menu li a,.wakeel li a{
	font-family:tahoma !important;
	color:#0088cc !important;
}

.wakeel li{ line-height:28px !important;}
.communication li a{
	display:inline-block !important;
	font-family: tahoma; color: #0088cc !important; font-size: 12px;
}

.communication li{
	line-height:28px !important;
}

.tech li a{
	display:inline-block !important;
	font-family: tahoma; color: #0088cc !important; font-size: 12px;
}

.tech li{
	line-height:28px !important;
}

.socialbx1 a:hover{
	text-decoration:none !important;	
}
.tabletFooter a:hover{
	text-decoration:none !important;
}
tabletFooter a,.minaddress{
	font-family:content !important;
}

#explorer{
	position:absolute;
	bottom:8px;
	left:10px;
	padding-top:50px
}
#explorer a{
	width:100%;
}
.icon-hand-left{
	position:absolute;
	left:4px;
	bottom:6px;
}
.wzaratokom li{
	padding:2px !important;
}
/* category Items*/
.category-list h2{
	border-bottom:1px solid #536F7D;
	
}
.subheading-category
{
	font-family:title;

}

.nav-tabs {
  float: right;
  margin-left: 2px;
 /* border-left: 1px solid #ddd;*/
  width: 100%;
  height:250px;
  background-color:#536f7d;
  margin-top:5px;
}
.nav-tabs > li {
	border-top:1px #5f7e8d solid;
	border-bottom:1px #4d6774 solid;
	height:39px;
	margin-top:1px;
	color:#a6c0cd;
	
}
.tab-content{
	margin-left:-100px !important;	}

.site_nav {
	height:30px;
	margin-right:0px;
	width:100%;
	}	
.site_nav li{
	display:inline;
	height:100%;
	}	
.site_nav li a{
	color:#737373;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	background:url(../img/dir.png) left no-repeat;
	display:inline-block;
	height:30px;
	line-height:30px;
	margin-left:3px;
	padding-left:15px;
	}	
.site_nav li a:hover{
	text-decoration:none;
	color:#1f8ab7;
	}	
.last_child{
	font-weight:bold
	}
#se{
	padding-right:20px;	
	color:#b7d1de;
	text-shadow:1px 1px #444;
	}
	
#se:hover{
	color:#166579 !important;
	text-shadow:1px 1px #FFF;
	border:1px #536f7d solid !important;
	border-left:none !important;
	}
#se1{
	padding-right:20px;	
	color:#b7d1de;
	text-shadow:1px 1px #444
	}
#se1:hover{
	color:#166579 !important;
	text-shadow:1px 1px #FFF;
	border:1px #536f7d solid !important;
	border-left:none !important;	
	}
#se2{
	padding-right:20px;
	color:#b7d1de;
	text-shadow:1px 1px #444	
	}
#se2:hover{
	color:#166579 !important;
	text-shadow:1px 1px #FFF;
	border:1px #536f7d solid !important;
	border-left:none !important;
	}
#se3{
	padding-right:20px;
	color:#b7d1de;
	text-shadow:1px 1px #444
	}
#se3:hover{
	color:#166579 !important;
	text-shadow:1px 1px #FFF;
	border:1px #536f7d solid !important;
	border-left:none !important;
	}
#se4{
	padding-right:20px;
	color:#b7d1de;
	text-shadow:1px 1px #444
	}
#se4:hover{
	color:#166579 !important;
	text-shadow:1px 1px #FFF;
	border:1px #536f7d solid !important;
	border-left:none !important;	
	}
#se5{
	padding-right:20px;
	color:#b7d1de;
	text-shadow:1px 1px #444
	}
#se5:hover{
	color:#166579 !important;
	text-shadow:1px 1px #FFF;
	border:1px #536f7d solid !important;
	border-left:none !important;	
	}

.navbar-inner{
	margin-bottom:10px;
}

/* Tables */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
table.zebra{
border-right:1px solid #d2d2d4;
border-bottom:1px solid #d2d2d4;
background:#F5F5F7;
box-shadow:0 8px 4px -4px rgba(0,0,0,0.1),
 inset 0 1px 0 rgba(255,255,255,0.2);
 width:100%;
}

table.zebra thead{
background:#4b6370;
background: -moz-linear-gradient(top,  rgba(75,99,112,1) 0%, rgba(102,137,153,0.77) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(75,99,112,1)), color-stop(100%,rgba(102,137,153,0.77))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(75,99,112,1) 0%,rgba(102,137,153,0.77) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(75,99,112,1) 0%,rgba(102,137,153,0.77) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(75,99,112,1) 0%,rgba(102,137,153,0.77) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(75,99,112,1) 0%,rgba(102,137,153,0.77) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b6370', endColorstr='#668999',GradientType=0 ); /* IE6-9 */

}
table.zebra thead tr td, table.zebra thead tr th{
border:1px solid rgba(75,99,112,1);
color:#fdfdfd;
font-family:title;
font-weight:normal;
font-size:15px;
}
table.zebra tr td, table.zebra tr th{
border-left:1px solid #d2d2d4;
}
table.zebra thead th{
text-shadow:0 -1px 1px rgba(0,0,2,0.6);}

table.zebra thead th a{
color:#fdfdfd;
font-size:15px;
font-family:title;
font-weight:normal;
}
table.zebra th, table.zebra caption{text-align:right;}

table.zebra tbody, table.zebra tfoot{font-size:12px}

ul.zebra > li:nth-of-type(odd), table.zebra tbody tr:nth-of-type(odd){background:#fdfdfd;}
table.zebra tbody tr{border-top:1px solid #d2d2d4;}

ul.zebra > li:first-child, table.zebra tbody tr:first-child td{border-top:1px solid #d2d2d4}

table.zebra tr td, table.zebra tr th{border-left:1px solid #d2d2d4;}

ul.zebra > li, table.zebra tbody td{border-bottom:1px solid #d2d2d4}

table.zebra th, table.zebra td{padding:5px;}
table.zebra td a{font-size:15px;margin:1px}
.list-title a{
	font-family:tahoma;
	text-decoration:none;
	font-weight:normal;
	font-size:12px !important;
	
}


.filter-search{
	font-family:content;
	margin:5px;
}
.filter-search label{
	display:inline-block;
}

.cat-children ul{
	list-style:square;
	margin:10px 25px 0 0 ;
}
.cat-children ul li{
	line-height:25px;
}
.cat-children ul li a{
	text-decoration:none;
	font-family:content;
}

/* search page */

/* Forms (Needed for System Markup)
----------------------------------------------------------------------------------------------------*/

form.box fieldset,
form.short fieldset {
	margin-bottom: 10px;
	padding: 10px 15px;
	border: 1px solid #d2d2d4;
	border-radius: 4px;
	box-shadow:
		1px 1px 0 rgba(253,253,255,1.0),
		inset 1px 1px 0 rgba(253,253,255,1.0);
}

form.box fieldset legend,
form.short fieldset legend {
	color: #a2a2a4;
	font-size: 12px;
	text-transform: uppercase;
	width:11%;
	padding-right:5px;
	font-family:content;
	font-size:12px;
}

form.box input[type="text"],
form.short input[type="text"],
form.box input[type="password"],
form.short input[type="password"],
form.box select,
form.short select,
form.box textarea,
form.short textarea {
	padding: 4px;
	border: 1px solid #c2c2c4;
	border-radius: 2px;
	background-color: #fefeff;
	box-shadow: inset 0 1px 1px rgba(0,0,2,0.06);
	color: #99999b;
}

form.box input[type="text"]:focus,
form.short input[type="text"]:focus,
form.box input[type="password"]:focus,
form.short input[type="password"]:focus,
form.box select:focus,
form.short select:focus,
form.box textarea:focus,
form.short textarea:focus {
	outline: none;
	color: #444446;
	border-color: #a2a2a4;
	box-shadow:
		inset 0 1px 1px rgba(0,0,2,0.2),
		0 1px 0 rbga(253,253,255,1.0);
}

form.box textarea,
form.short textarea { padding: 6px; }

form.box button,
form.short button,
form.box input[type="button"],
form.box input.button {
	
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 80px;
	height: 24px;
	background: #00A5E4;
	background: -moz-linear-gradient(top, #00B4F5 0%, #0096D2 100%);
	background: -webkit-linear-gradient(top, #00B4F5 0%, #0096D2 100%);
	background: -o-linear-gradient(top, #00B4F5 0%, #0096D2 100%);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.4),
				0 2px 4px rgba(0,0,0,0.4),
				0 0 0 1px rgba(0,100,145,0.5);
	border-radius: 3px;
	color: #FFF;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.4);
	line-height: 26px;
	font-size: 14px;
	font-family:content;
	text-decoration: none;
	text-align: center;
	padding:0px;
	border:0px;
	margin-bottom:10px;
}

form.box button:hover,
form.short button:hover,
form.box input[type="button"]:hover,
form.box input.button:hover {
	background: #00A5E4;
	box-shadow: inset 0 -1px 0 rgba(255,255,255,0.2),
				inset 0 1px 3px rgba(0,0,0,0.3),
				0 0 2px rgba(0,0,0,0.4),
				0 0 0 1px rgba(0,100,145,0.5);
	text-shadow: 0 -1px 0 rgba(0,0,2,0.8);
}



form.box fieldset > div{
float:right;
clear:both;
font-family:content;
}

.phrases-box label{
	float:right;
	clear:none;
	display:block;
	padding:0px 10px 16px 10px;
}

.ordering-box label,.form-limit label{
		float:right;
	clear:none;
	display:block;
	line-height:25px;
}
.phrases-box input[type=radio], input.radio {
	float:right; clear:none; margin: 2px 0 0 2px;
}
#ordering,#limit{
	float:right; clear:none; margin: 0px 10px 0 0px;
	font-family:content;
}
.form-limit{
	margin-top:25px;
}
form.box{margin:10px;}

dl.search-results dt.result-title{
	margin-right:10px;
	font-family:title;
}
dl.search-results dt.result-title a{
	text-decoration:none;
}

dl.search-results dd{
	margin-right:10px;
}

.serv_des{
	font-family:Tahoma, Geneva, sans-serif ;
	font-size:12px;
	line-height:18px;
	padding:7px;
	padding-top:0px;
	color:#353535;
	text-align:justify;
	padding-right:15px;
	}
.serv_li{
	padding:10px;
	}
.serv_li li{
	border-bottom:1px dashed #999;
	margin-bottom:15px;
	}
.serv_li li:last-child{
	border-bottom:none;
}
.serv_tit{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	}

.floatck .arrow{
	right:12%;
}

.counter{
	margin-bottom:10px;
	font-family:title;
	font-size:14px;
}

.pagination a, .pagination span{
	font-family:content;
	font-size:12px
}

.my_slide{
	/*margin-bottom:5px;
	border: 1px #cccccc solid;
	border-top:none;
	background:url(../img/sbg1.png) repeat-x;
	height:30px;
	width:99.6%;*/
	margin-bottom:5px;
	border-top:none;
	background: #536f7d !important;
	height: 30px;
	width:100%;
	border-top:1px #638393 solid;
	border-bottom:1px #445c68 solid;
	}
.more a{
	line-height:29px;
	float:right;
	margin-right:5px;
	font-family:content;
	font-size:13px;
	color:#ffffff;
	
	
}

.more-icon{
	margin-top: 5px;
	width: 14px;
	float: right;
	margin-right: 8px;
}

.modal-body{
	font-weight:bold !important;
}
.modal-footer .btn{
	font-weight:bold !important;
}

.zebra a{
	font-size:12px !important;
}
.zebra td{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px !important;
	font-weight:normal;
	text-decoration:none;
	text-wrap:normal;
}

.smalldark{
	font-family:Title
}

.m_tablet li{
	display:inline;	
	border-right:4px #9b9b9b solid;
	}

.m_tablet li a{
	display:inline-block;
	padding:5px;
	}

.m_tablet li a:hover{
	text-decoration:none
	}

#slider2m{
	width:660px;
	height:270px;
	}
#djslider2m{ height:270px}

/** System Messages **/

.system-unpublished {
    background: transparent;
}

#system-message {
    margin-bottom: 10px;
    padding: 0;
    text-shadow: none;
}

#system-message dt {
    display: none;
}

#system-message dd {
    margin: 0;
    font-weight: bold;
    text-indent: 0px;
}

#system-message dd ul {
    margin: 0 0 10px 0;
    padding: 10px;
    list-style: none;
    text-align: center;
}

#system-message dt.message {
    display: none;
}

#system-message dd.message ul {
    background: #c4e2fd;
    color: #206db5;
    text-align: center;
    margin: 0 0 10px 0;
    padding: 10px;
    border-top: 1px solid #4597e3;
    border-bottom: 1px solid #4597e3;
}

#system-message dt.error {
    display: none;
}

#system-message dd.error ul {
    color: #fff;
    background: #f76c6d;
    text-align: center;
    margin: 0 0 10px 0;
    padding: 10px;
    border-top: 1px solid #ff0000;
    border-bottom: 1px solid #ff0000;
}

#system-message dd.error ul li {
    background: none;
    text-align: center;
    margin: 0;
    padding: 0;
}


#system-message dt.notice {
    display: none;
}

#system-message dd.notice ul {
    background: #c4e2fd;
    color: #206db5;
    text-align: center;
    margin: 0 0 10px 0;
    padding: 10px;
    border-top: 1px solid #4597e3;
    border-bottom: 1px solid #4597e3;
}

#system-message ul li {
    background: none;
    text-align: center;
    margin: 0;
    padding: 0;
}

#itemContent ul#pollsurvey li{
	margin-right:0 !important;
	line-height:35px;
}

.phocadownloads_latest{ border-bottom:1px dotted #cecece; list-style:none}

.phocadownloads_latest img{
	float:right;
	margin-right:18px;
	margin-top:5px
}

.pd_description{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	margin:0 40px 10px 0;
}

.pd_description a{ text-decoration:none;}
.phocadownloads_latest:last-child{ margin-bottom:20px}
ul.menu li.item139{
	direction:ltr !important;
	background:#536f7d !important;
	color:#fff !important;
	border-radius:0px 5px 5px 0px !important;
	-moz-border-radius:0px 5px 5px 0px !important;
	-webkit-border-radius:0px 5px 5px 0px !important;
	
	}
	
	ul.menu li.item139:hover{
	background:#638393 !important;
	direction:ltr !important;
	}
ul.menu li.item139 span{padding:0 0 0 12px; color:#fff !important}
ul.menu li.item139 a,ul.menu li.item139 a:hover{color:#fff !important;}

.btn1 {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 25px 80px;
	display: inline-block;
	margin: 15px 30px;
	
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}


.btn-3:before {
	position: absolute;
	height: 100%;
	right: 112px;
	top:0px;
	line-height: 3;
	font-size: 140%;
	width: 60px;
}
.cog1:before {
	content: "\e010";
}
.btn1:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1.5;
	-webkit-font-smoothing: antialiased;
}



.btn1:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.btn-3d {
	padding: 25px 60px 25px 120px;
	border-radius: 10px;
}

.btn-3d:before {
	background: #61870d ;
	color: #fff;
	z-index: 2;
	border-radius: 10px 0 0 10px;
}

.btn-3d:after {
	width: 17px;
	height: 17px;
	background: #61870d;
	z-index: 1;
	left: 0px;
	top: 55%;
	margin: -10px 0 0 -10px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.btn-3d:active:before {
	color: #fff;
}

.btn-3d:active {
	top: 0;
}

.btn-3d:active:after {
	left: 3px;
}

.mainItem{
    
      color: #0096DA !important;
  font-weight: bold;
  font-size: 8pt;


    
}

.row{
    margin-right: 15px;
}

.border {
    border: 1px solid #ddd;
}
.img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
}

.col-md-9 {
    width: 60%;
    float: right;
}
.col-md-3 {
    float: left;
    width: 200px;
}